/* Confirmation that a font preset was set. */
"lsGenericFontPresetDidSaveTip" = "Congratulations! Your font favorite is saved. Tap to use or tap and hold to restyle.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage1" = "Notability is a powerful note-taker for recording lectures, marking up documents, and your every day notes.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage2" = "Everything you write, type, or draw is linked to your audio recording.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage3" = "Mark up documents or fill out and sign forms anywhere.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage4" = "Whether it’s a whiteboard, a recipe, or a gorgeous view, capture it and add your own notes.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage5" = "It’s easy to share your notes with a friend or colleague. With iCloud, your notes always travel with you.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage6" = "Now continue to the library and start your own note.";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage1" = "Welcome to Notability";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage2" = "Note Playback";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage3" = "Annotate PDFs & Sign Forms";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage4" = "Snap a Photo";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage5" = "Share Notes";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage6" = "Note Everything";

/* Tip that tells user to add subjects to organize their notes */
"lsTipAddSubject" = "Organize your notes by adding subjects and dividers.";

/* tip that is shown when user tries to rearrange pages outside of 'all pages' mode. */
"lsTipCantRearrangePages" = "You can only rearrange pages when all of the pages are displayed. Tap the left tab above to show all pages.";

/* Tip that tells user to tap the compose button to create a new note */
"lsTipCompose" = "Tap compose to create a new note.";

/* No comment provided by engineer. */
"lsTipDeleteRecordingsHere" = "You can delete recordings here.";

/* Tip to tell users how to move notes */
"lsTipDragAndDropNotes" = "Drag and drop notes to move them.";

/* Text explaining how to access the Redo button from the Undo button. */
"lsTipExlainRedo" = "Tap & Hold Undo to show Redo.";

/* Tip appears from handwriting tool */
"lsTipHandwritingScroll" = "While handwriting, use two fingers to scroll. Tap a picture with two fingers to select it.";

/* Tip appears when user tries to delete last page when in HW mode */
"lsTipHWModeDeleteLastPage" = "In handwriting and selection modes, an extra page is shown after the last page of handwriting so it is easy to continue writing.  This page cannot be deleted, but don't worry! This page will not be exported.";

/* Tip to tell users they must have an internet connection before trying to import notes */
"lsTipInternetConnectionRequiredForImport" = "An internet connection is required to import notes from the cloud.";

/* Top of library text used to help users know how many notes are selected */
"lsTipMultipleNotesSelected" = "%1$d Notes Selected";

/* Tip that shows if there are no other apps to open notes in */
"lsTipNoAppsForOpenIn" = "Sorry, there are no apps on this iPad to open notes in.";

/* Tip to tell users that notes belong in subjects, not categories */
"lsTipNotesAreStoredInSubjects" = "Notes are only stored in subjects. Please try moving your notes again.";

/* Tip that shows when user starts Recording */
"lsTipNowRecording" = "Notability is recording audio and linking it with your note.";

/* Top of library text used to help users know how many notes are selected */
"lsTipOneNoteSelected" = "1 Note Selected";

/* Warning about deleting multiple notes */
"lsTipPermanentDeletionMultiple" = "Deleting notes will remove them from all of your devices connected to iCloud. Are you sure you want to delete %i notes.";

/* Warning about deleting multiple notes */
"lsTipPermanentDeletionMultipleiCloudOff" = "This action will permanently delete %i notes.";

/* Warning about deleting one note */
"lsTipPermanentDeletionSingle" = "Deleting notes will remove them from all of your devices connected to iCloud.";

/* Warning about deleting one note */
"lsTipPermanentDeletionSingleiCloudOff" = "This action will permanently delete one note.";

/* Top of library text used to help users know what mode they are in */
"lsTipSelectNotesForEditing" = "Select Notes for Editing";

/* Top of library text used to help users know what mode they are in */
"lsTipSelectNotesForSharing" = "Select Notes for Sharing";

/* Tip appears from text tool */
"lsTipTapAnywhereToStartTyping" = "Tap anywhere to start typing.";

